/**************************************************/
.product_listpage{ width:980px; margin:0 auto;}
.procategorynavy{ width:170px; float:left; margin-top:15px;}
.categorytitle{ line-height:18px; color:#000!important}
.subcategory1
{
    cursor: pointer;
    line-height: 18px;
    padding-left: 17px;
    margin-top:2px;}
.subcategory1 a{ color:#222; display:block;}
.subcategory1:hover a{ color:#FF9A00;}
.subcategory2 li{ color:#555!important;line-height:18px;}
.subcategory2 li a{ display:block;  padding:3px 0 3px 17px;color:#555!important}
.subcategory2 li:hover a{ display:block; color:#034EA2!important; text-decoration:underline;}
.SiblingCategoryItem,.CurrentCategoryItem{margin-top: 10px; background:url("images/green_arraw.png") no-repeat 5px -2px;}
.SiblingCategoryItem:hover{ text-decoration:unlerline;color:#034EA2;}
.CurrentCategoryItem{margin-bottom:5px; padding-left:17px; margin-top:5px;}
.LinkButton{display:block;height:100%; padding-left:17px; color:#555!important}
.LinkButton:hover{ color:#FF9A00!important}
.CurrentCategoryItem a{color:#FF9A00!important; padding-left:0; font-size:13px;}
/**************************************************/
.pagination{border-bottom: 1px solid #CCCCCC;border-top: 1px solid #CCCCCC;padding:7px 5px 10px 5px; margin-left:5px; height:47px;}
.bannercontainer{ height:15px; position:relative; z-index:1}
.product_list .pagination{ margin-bottom:25px;}
.item,.viewbyarea{ float:left; display:inline;}
.item span{ cursor:pointer;}
.item span:hover,.sortby span:hover{ color:#187FCB; }
.pagination:after,.bannercontainer:after,.prolist_content:after,.product_listbox:after,.prolist_color:after,.contrastitem:after,.contrastpro:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.viewbyarea{ margin-left:20px;}
.gridicon,.listicon{ cursor:pointer;}
.gridicon{ width:14px; height:14px; background: url(images/gridgray.png) 0px 0px no-repeat;}
.gridicon_select{ width:14px; height:14px; background: url(images/grid.png) 0px 0px no-repeat;}
.listicon{width:15px; height:14px; background: url(images/list.png) 0px 0px no-repeat;}
.listicon_select{width:15px; height:14px; background: url(images/listblue.png) 0px 0px no-repeat;}
.viewby,.gridicon,.listicon,.gridicon_select,.listicon_select{ float:left; margin-right:10px;}
.divServiceSelectImg,.divClearance{ float:left; margin-right:10px; padding-left:16px; cursor:pointer; background: url(images/checkbox.png) 0px -56px no-repeat;}
.divServiceSelectImg img{ width:20px}
.checkbox-selected{background: url(images/checkbox.png) 0px 4px no-repeat; cursor:default}
.localstock img,.offshcrestock img{ width:20px}
.item,.viewby, .gridicon, .listicon, .gridicon_select, .listicon_select{ margin-top:3px;} 
.viewby,.gridicon,.listicon,.gridicon_select,.listicon_select{ float:left; margin-right:10px;}
.itemactive,.pageof_active,.sortby_active a{ color:#187FCB; font-weight:bold;}
.pageof{ float:right; display:none;}
.sortby{ float:left}
.sortby li{ float:left; line-height:20px;}
.sortby span{ margin-right:5px;}
.pageul{ float:right}
.pageul li{ float:left; line-height:20px; padding:0px 6px; cursor:pointer;}
.pageul li:hover a{color:#187FCB; font-weight:bold}
.pageul .disabled{ cursor:default;}
.prepage a,.nextpage a{ display:block;}
.prepage{ background: url(images/pagearrow1.png) 0px 5px no-repeat; width:10px; margin-right:1px; cursor:pointer;}
.prepage:hover{ background: url(images/pagearrow1.png) -92px 5px no-repeat;}
.nextpage{ background: url(images/pagearrow1.png) -27px 5px no-repeat; width:10px;margin-left:1px; cursor:pointer;}
.nextpage:hover{background: url(images/pagearrow1.png) -58px 5px no-repeat;}
.pageul .prepage,.pageul .nextpage{ padding:0}
.sortby .line,.item .line,.sortby .line:hover,.item .line:hover,.shopbytab .line{ color:#ccc; cursor:default}
.shopbytab .line{ line-height:20px; margin:0 8px}
/**************************************************/
.product_grid{ width:800px; float:right; margin-top:15px;}
.product_grid .prolistimgbox{ border:1px solid #ebebeb; width:235px; height:235px; padding:1px; margin-bottom:6px;}
.product_grid .prolistimgbox td{width:235px; height:235px; text-align:center; vertical-align:middle}
.product_grid .prolistimgbox td img{max-width:225px; max-height:225px;}
.product_grid .product_listbox{ border-right:1px solid #ccc; float:left; width:239px; margin:15px 14px 15px 5px; line-height:23px; padding-right:19px;}
.product_grid .procolor{ height:23px;}
.product_grid .procolor li{ float:left; margin-right:5px; width:14px; height:13px; margin-top:5px; cursor:pointer; margin-bottom:2px;}
.product_grid .procolor .listmorcolor{ display:none}
.product_grid .procolor .morcolor{ background:url(images/greenarrow_d.png) right center no-repeat;}
.product_grid .price{ color:#666; font-weight:bold; font-size:13px;}
.product_grid .redtxt{ color:#D60616; font-size:13px; font-weight:bold;}
.btntd{ white-space:nowrap; width:10%; padding-left:3px;}
.product_grid .btntd div{ color:#187FCB; text-decoration:underline; cursor:pointer;}
.product_grid .btntd div a{color:#187FCB; display:block; text-decoration:underline;}
.product_grid .btntd div:hover{ text-decoration:none; color:#FF9A00}
.product_grid .btntd div a:hover{color:#FF9A00;}
.product_grid .proname{ color:#034EA2; font-weight:bold; line-height:22px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 239px;}
.product_grid .procode{ /*color:#888;*/}
.product_grid .prolist_content{ border-bottom:1px solid #ccc;clear:both; min-height:350px}
.product_grid .rigthbox{ margin-right:0; border:0px; padding-right:0px;}
.product_grid .lastbox{ border-bottom:0px;}
.product_grid .prolist_description{ display:none}
.product_grid .prolist_color{ position:relative; height:20px; margin-bottom:5px; display:none}
.product_grid .prolist_color ul{height:20px; overflow:hidden; position:absolute; margin-right:10px; background:#fff;}
.product_grid .prolist_color ul:hover{ height:auto}
.product_grid .prolist_color ul:hover .morcolor{ display:none}
.product_grid td{ vertical-align:top;}
.contrast{ background:url(images/priceselect.png) 0px -41px no-repeat; text-indent:22px; cursor:pointer; color:#555}
.contrastselect{ background:url(images/priceselect.png) 0px 0px no-repeat; text-indent:22px;  color:#555;cursor:pointer}
.contrast:hover,.contrastselect:hover{ color:#187FCB}
.product_grid .clearboth{ display:none}
.list_descriptin{ text-align:left}
.spanoldcode{ color:#888;}
.product_grid .prolistinfo .state img{margin-right: 0;
    max-height: 30px;
    max-width: 30px;
    width: auto;}
.product_grid .prolistinfo .state{ height:35px; overflow:hidden; width:235px;}
.product_grid .prolistinfo .state.state-p1{ display:none}
/**************************************************/
.product_list .prolist_content{ margin-left:5px;} 
.product_list .SelectedTab{ margin-bottom:10px}
.product_list{width:800px; float:right; margin-top:15px;}
.product_list .prolistimgbox{ border:1px solid #ebebeb; width:200px; height:200px; padding:1px; float:left;}
.product_list .prolistimgbox td{width:200px; height:200px; text-align:center; vertical-align:middle;}
.product_list .prolistimgbox td img{ max-width:190px; max-height:190px;}
.product_list .prolistimgbox td .listhoverprice td{ border-bottom:1px dotted #ccc; color:#666; text-align:center; padding:2px 5px; vertical-align:middle; height:auto;}
.product_list .product_listbox{margin:0 0 15px; line-height:23px; border-bottom:1px solid #ccc; padding-bottom:15px;}
.product_list .btntd div{width:140px; height:30px; margin:11px 0 5px 0px; text-align:center; line-height:30px; cursor:pointer; background:#E7EEEB;}
.product_list .btntd div:hover{background:#187FCB; color:#fff; }
.product_list .btntd div a{ display:block}
.product_list .btntd div:hover a{ color:#fff;}
.product_list .prolistinfo{ width:580px; float:right;}
.product_list .list_descriptin{ float:left;/* width:230px; padding-right:10px; margin-right:10px; border-right:1px solid #ccc*/}
.product_list .procolor li{ float:left; margin-right:5px; width:14px; height:13px; margin-top:5px; cursor:pointer; margin-bottom:2px;}
.product_list .prolist_color{ position:relative; height:20px;}
.product_list .prolist_color ul{height:20px; overflow:hidden; position:absolute; margin-right:31px; background:#fff;}
.product_list .prolist_color ul:hover{ height:auto}
.product_list .prolist_price{ border-right:1px solid #ccc; width:120px; float:right; height:100px; padding-top:60px; padding-right:10px; height:120px;}
.product_list .price{ color:#666; font-weight:bold; font-size:13px;}
.product_list .redtxt{ color:#D60616; font-size:13px; font-weight:bold;}
.product_list .proname{ color:#004691; font-size:13px; font-weight:bold; text-align:left}
.product_list .procode{ text-align:left}
.product_list .btntd{padding-left:15px;}
.prolist_description{ display:block; height:95px; color:#555; text-align:left}
.product_list .lastbox{ border-bottom:0px;}
.product_list td{ vertical-align:top;}
.product_list .contrast{ position: absolute;bottom: 90px; cursor: pointer;left: 510px;text-indent: 22px; color:#555;}
.product_list .procolor .morcolor{ display:none}
.product_list .procolor .listmorcolor{ background:url(images/greenarrow_d.png) right center no-repeat;}
.product_list .prolist_color ul:hover .listmorcolor{ display:none}
.product_list .product_listbox{ position:relative; min-height:191px; z-index:0}
.product_list .clearboth{ display:block;}
.product_list .state-p2{ display:none}
.product_list .prolistinfo .state img{max-height: 30px;
    max-width: 30px;
    width: auto;}
.product_list .prolistinfo .state.state-p1{ margin-left:10px;}
.prolistimgbox{ cursor:pointer}
.listhoverprice{ position:absolute; display:none; /*width:386px;*/ width:auto; height:auto; /*background:url(images/pricebg.png) 0px 0px no-repeat;*/ z-index:20000; top:-63px; left:215px;}
.pricewrap{ min-height:270px; min-width:300px; margin:5px 5px 5px 0;}
.product_grid .rigthbox .pricewrap{ margin:0 5px 5px 5px;}
.product_list .listhoverprice .proname,.product_grid .listhoverprice .proname{ color:#176FB6; line-height:18px; width:auto;}
.listhoverprice .code{ padding:0; color:#999; line-height:23px;}
.listhoverprice .tablename{ margin:10px 0 2px 0; color:#444; text-align:left; font-weight:bold}
.listhoverprice .aslowas{ color:#D60616}
.listhoverprice .title{ /*border-bottom:2px solid #d5d5d5;*/ text-align:left;*+width:350px;}
.listhoverprice th{ background:#f5f5f5; font-weight:normal; color:#000; padding:2px 5px;}
.product_grid .prolistimgbox td .listhoverprice td{ border-bottom:1px dotted #ccc; color:#666; text-align:center; padding:2px 5px; vertical-align:middle; height:auto;}
.product_grid .rigthbox .listhoverprice{ left:auto;right:205px; top:-63px;}
/*.prolistimgbox:hover .listhoverprice{ display:block}
*/.listhoverprice:hover{ display:none}

.contrastpro{ position: fixed; right:0px; top:50%; width:250px; margin-top:-170px; z-index:20000; border:2px solid #75BFE2; background:#fff; padding:10px; display:none;}
.contrastpro .title{ font-size:13px; font-weight:bold; color:#187FCB; border-bottom:2px solid #d5d5d5; padding-bottom:3px;}
.contrastpro .note{ color:#777; margin:10px 0 15px 0; background:#f5f5f5; padding:5px; line-height:20px;}
.contrastpro .contrastitem{ line-height:22px; color:#333; margin:15px 0 15px 0; border-bottom:1px dotted #bbb; text-indent:5px; min-height:22px; position:relative;}
.contrastpro .closebtn{ cursor:pointer;position:absolute; right:5px; top:5px; width:10px; height:10px; background: url(images/greenclose.png) 0px 0px no-repeat;}
.contrastpro .closebtn:hover{background: url(images/greenclose.png) 0px -20px no-repeat;}
.contrastpro .contrastitem img{ float:right; cursor:pointer; margin-right:10px; width:8px; height:8px; position:absolute; top:50%; margin-top:-4px}
.contrastpro .contrastitem span{ float:left; width:225px; display:block}
.contrastpro .contrastitem img:hover{filter:alpha(opacity=80);opacity: 0.8}
.contrastpro .start_contrast{ width:80px; background: #F7A204; color:#fff; line-height:22px; margin:25px auto 5px auto; text-align:center; cursor:pointer;}
.contrastpro .start_contrast a{ display:block}
.contrastpro .start_contrast a{ color:#fff;}
.contrastpro .start_contrast:hover{ background:#f8b912;}


.listhoverprice .LeftTop{background:url(images/LeftTop.png) right 0px no-repeat;}
.listhoverprice .TopCenter{background:url(images/TopCenter.png) 0px 0px repeat-x;}
.listhoverprice .RightTop{background:url(images/TopRight.png) 0px 0px no-repeat;}

.listhoverprice .CenterLeft{background:url(images/CenterLeft.png) 0px 0px no-repeat;}
.listhoverprice .Center_C{ background:#fff; min-height:280px; min-width:300px}
.listhoverprice .CenterRight{background:url(images/CenterRight.png) 0px 0px repeat-y;}

.listhoverprice .BottomLeft{background:url(images/BottomLeft.png) right 0px no-repeat;}
.listhoverprice .BottomCenter{background:url(images/BottomCenter.png) 0px 0px repeat-x;}
.listhoverprice .BottomRight{background:url(images/BttomRight.png) 0px 0px no-repeat;}

.listhoverprice .LeftTop,
.listhoverprice .TopCenter,
.listhoverprice .RightTop,
.listhoverprice .CenterLeft,
.listhoverprice .Center_C,
.listhoverprice .CenterRight,
.listhoverprice .BottomLeft,
.listhoverprice .BottomCenter,
.listhoverprice .BottomRight{ border:0px!important; padding:0!important;}

.listhoverprice .LeftTop,.listhoverprice .TopCenter,.listhoverprice .RightTop{ height:9px!important;}
.listhoverprice .LeftTop,.listhoverprice .CenterLeft,.listhoverprice .BottomLeft{ width:71px!important;}
.listhoverprice .BottomLeft,.listhoverprice .BottomCenter,.listhoverprice .BottomRight{ height:13px!important;}
.listhoverprice .RightTop,.listhoverprice .CenterRight,.listhoverprice .BottomRight{ width:14px!important;}


.listhoverprice .LeftTop div{ color:#fff; line-height:0!important; width:71px!important; overflow:hidden;}
.listhoverprice .RightTop div{ color:#fff; line-height:0!important; width:14px!important; height:9px!important;overflow:hidden;}





.rigthbox .listhoverprice .LeftTop{background:url(images/TopLeft1.png) 0px 0px no-repeat;}
.rigthbox .listhoverprice .TopCenter{background:url(images/TopCenter.png) 0px 0px repeat-x;}
.rigthbox .listhoverprice .RightTop{background:url(images/TopRight1.png) 0px 0px no-repeat;}

.rigthbox .listhoverprice .CenterLeft{background:url(images/CenterLeft1.png) 0px 0px repeat-y;}
.rigthbox .listhoverprice .Center_C{ background:#fff;}
.rigthbox .listhoverprice .CenterRight{background:url(images/CenterRight1.png) 0px 0px no-repeat;}

.rigthbox .listhoverprice .BottomLeft{background:url(images/BottomLeft1.png) 0px 0px no-repeat;}
.rigthbox .listhoverprice .BottomCenter{background:url(images/BottomCenter.png) 0px 0px repeat-x;}
.rigthbox .listhoverprice .BottomRight{background:url(images/BottomRight1.png) 0px 0px no-repeat;}

.rigthbox .listhoverprice .LeftTop,
.rigthbox .listhoverprice .CenterLeft,
.rigthbox .listhoverprice .BottomLeft{ width:14px!important;}

.rigthbox .listhoverprice .RightTop,
.rigthbox .listhoverprice .CenterRight,
.rigthbox .listhoverprice .BottomRight{ width:71px!important;}

.rigthbox .listhoverprice .LeftTop div{ color:#fff; line-height:0!important; width:14px!important; overflow:hidden;}
.rigthbox .listhoverprice .RightTop div{ color:#fff; line-height:0!important; width:71px; height:9px!important;overflow:hidden;}





.product_list .rigthbox .listhoverprice .LeftTop{background:url(images/LeftTop.png) right 0px no-repeat;}
.product_list .rigthbox .listhoverprice .TopCenter{background:url(images/TopCenter.png) 0px 0px repeat-x;}
.product_list .rigthbox .listhoverprice .RightTop{background:url(images/TopRight.png) 0px 0px no-repeat;}

.product_list .rigthbox .listhoverprice .CenterLeft{background:url(images/CenterLeft.png) 0px 0px no-repeat;}
.product_list .rigthbox .listhoverprice .Center_C{ background:#fff;}
.product_list .rigthbox .listhoverprice .CenterRight{background:url(images/CenterRight.png) 0px 0px repeat-y;}

.product_list .rigthbox .listhoverprice .BottomLeft{background:url(images/BottomLeft.png) right 0px no-repeat;}
.product_list .rigthbox .listhoverprice .BottomCenter{background:url(images/BottomCenter.png) 0px 0px repeat-x;}
.product_list .rigthbox .listhoverprice .BottomRight{background:url(images/BttomRight.png) 0px 0px no-repeat;}

.product_list .rigthbox .listhoverprice .LeftTop,
.product_list .rigthbox .listhoverprice .CenterLeft,
.product_list .rigthbox .listhoverprice .BottomLeft{ width:71px!important;}

.product_list .rigthbox .listhoverprice .RightTop,
.product_list .rigthbox .listhoverprice .CenterRight,
.product_list .rigthbox .listhoverprice .BottomRight{ width:14px!important;}

.product_list .rigthbox .listhoverprice .LeftTop div{ color:#fff; line-height:0!important; width:71px!important; overflow:hidden;}
.product_list .rigthbox .listhoverprice .RightTop div{ color:#fff; line-height:0!important; width:14px!important; height:9px!important;overflow:hidden;}

.ulPrice,.ulColor,.ulTag{cursor:pointer}
.ulPrice .itemtitle,.ulColor .itemtitle,.ulTag .itemtitle{ float:left}
.itemprice,.itemcolor,.itemtag{ display:none; position:absolute;}
.ulPrice:hover .itemprice,.ulColor:hover .itemcolor,.ulTag:hover .itemtag{/* display:block;*/}
.itemprice,.itemcolor,.itemtag{ background:#fff; border:1px solid #c0c0c0; cursor:default; padding:5px 10px; width:775px; left:-5px; top:20px;}
.itemprice input,.itemcolor input,.itemtag input{ vertical-align:middle; margin-right:5px; border:0;}
.itemprice li,.itemcolor li,.itemtag li{ width:170px; padding:5px 0; white-space:nowrap;}
.itemprice .line,.itemcolor .line,.itemtag .line{ display:none}
.ulPrice:hover .itemtitle,.ulColor:hover .itemtitle,.ulTag:hover .itemtitle{ color:#187fcb;}
.ulPrice:hover .icon-nav-arrow-black,.ulColor:hover .icon-nav-arrow-black,.ulTag:hover .icon-nav-arrow-black{ background:url("images/arraw.png") no-repeat scroll 0 1px transparent}

.SelectedTab{ margin-top:15px; padding:0 10px;}
.SelectedTab li a{ border:1px dotted #E47911; padding:1px 5px; color:#E47911; display: block; float:left; margin-right:5px;}
.remove-selected{ margin-left:10px;}

